<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/kamaz_6460z_wheel_double"
	Radius="0.560"
	Width="0.590"
	Mass="400"
	
>
	<WheelTracks _template="DefaultDouble" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Offroad" />
</TruckWheel>

